Subject: [spring] I-D Action: draft-ietf-spring-segment-routing-msdc-07.txt

From: [email-masked]
Date: Tue, 19 Dec 2017 00:51:55 -0800

A New Internet-Draft is available from the on-line Internet-Drafts directories.
This draft is a work item of the Source Packet Routing in Networking WG of the IETF.

        Title           : BGP-Prefix Segment in large-scale data centers
        Authors         : Clarence Filsfils
                          Stefano Previdi
                          Jon Mitchell
                          Ebben Aries
                          Petr Lapukhov
	Filename        : draft-ietf-spring-segment-routing-msdc-07.txt
	Pages           : 24
	Date            : 2017-12-19

Abstract:
   This document describes the motivation and benefits for applying
   segment routing in BGP-based large-scale data-centers.  It describes
   the design to deploy segment routing in those data-centers, for both
   the MPLS and IPv6 dataplanes.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-ietf-spring-segment-routing-msdc/

There are also htmlized versions available at:
https://tools.ietf.org/html/draft-ietf-spring-segment-routing-msdc-07
https://datatracker.ietf.org/doc/html/draft-ietf-spring-segment-routing-msdc-07

A diff from the previous version is available at:
https://www.ietf.org/rfcdiff?url2=draft-ietf-spring-segment-routing-msdc-07

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

---

From: <[email-masked]>
Date: Thu, 21 Dec 2017 14:05:14 +0000

Hi authors,

Thanks for the updated draft and having updated draft-ietf-mpls-rfc3107bis with RFC 8277 in section 4.2 "eBGP"
Could you apply the same change in section  4.3 "iBGP" ? i.e.
OLD: iBGP Labeled Unicast (draft-ietf-mpls-rfc3107bis)
NEW: iBGP Labeled Unicast (RFC8277)

Nothing urgent on my side.

Nits:
"The BGP-Prefix-SID is a lightweight extension to BGP Labeled Unicast  (RFC8277 [RFC8277])."
Probably, one reference to RFC 8277 is enough.

 > -----Original Message-----
 > From: spring [mailto:[email-masked]] On Behalf Of [email-masked]
 > Sent: Tuesday, December 19, 2017 9:52 AM
 > To: [email-masked]
 > Cc: [email-masked]
 > Subject: [spring] I-D Action: draft-ietf-spring-segment-routing-msdc-07.txt
 > 
 > 
 > _______________________________________________
 > spring mailing list
 > [email-masked]
 > https://www.ietf.org/mailman/listinfo/spring

_________________________________________________________________________________________________________________________

Ce message et ses pieces jointes peuvent contenir des informations confidentielles ou privilegiees et ne doivent donc
pas etre diffuses, exploites ou copies sans autorisation. Si vous avez recu ce message par erreur, veuillez le signaler
a l'expediteur et le detruire ainsi que les pieces jointes. Les messages electroniques etant susceptibles d'alteration,
Orange decline toute responsabilite si ce message a ete altere, deforme ou falsifie. Merci.

This message and its attachments may contain confidential or privileged information that may be protected by law;
they should not be distributed, used or copied without authorisation.
If you have received this email in error, please notify the sender and delete this message and its attachments.
As emails may be altered, Orange is not liable for messages that have been modified, changed or falsified.
Thank you.

---

From: "Gaurav Dawra (gdawra)" <[email-masked]>
Date: Thu, 21 Dec 2017 15:04:58 +0000

Hey Bruno,

ACK. Will update in the next revision.

Cheers,
 
Gaurav

On 12/21/17, 6:05 AM, "spring on behalf of [email-masked]" <[email-masked] on behalf of [email-masked]> wrote:

    Hi authors,

    Nits:

---

From: "Gaurav Dawra (gdawra)" <[email-masked]>
Date: Fri, 22 Dec 2017 06:28:26 +0000

Hey Bruno,

I have submitted a new version with this change.

Cheers,
 
Gaurav

        Hi authors,

        Nits:

---

From: <[email-masked]>
Date: Fri, 22 Dec 2017 08:00:03 +0000

Thanks Gaurav.
Looks good to me.

-Bruno

> From: Gaurav Dawra (gdawra) [mailto:[email-masked]]
 > Sent: Friday, December 22, 2017 7:28 AM
> 
 > Hey Bruno,
 > 
 >     On 12/21/17, 6:05 AM, "spring on behalf of [email-masked]" <spring-
 > [email-masked] on behalf of [email-masked]> wrote:
 > 
 >         Hi authors,
 > 
 > _____________________________________________________________________________
 > ____________________________________________
 >